0
0

i just installed api/designer 4.04.35 (from 4.04.29) and i’m getting a FMOD_ERR_UPDATE (error caused by System::update) when i try to load the examples.fev. i tried rebuilding the project but i get the same error. any clue whats going on?

  • You must to post comments
0
0

ok, scratch that. i was still using the old fmod_event dll. 😳

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.